Scientific workshop "Big Data Analytics" - Meeting #3134

Scientific seminar 2020-02-13
2020-02-13 15:27 - Evgeniy Pavlovskiy

Status: Closed
Priority: Middle (CpenHuin)
Assignee: Evgeniy Pavlovskiy

Target version:
Time: 16:20 - 17:00
Place: 0207

Start date:
Due date:
% Done:

Spent time:

Participants (Wiki):

Participants:

2020-02-13

2020-02-13

100%

0.00 hour

Alexander Donets 16:45

Alexander Donets, Alexander Rusnak,
Alix Bernard, Andrey Yashkin, Antoine,
Stéphane, Michel Logeais, Darya
Pirozhkova, Dinesh Reddy
Yerukalareddy , Evgeniy Pavlovskiy,
Geoffroy de Felcourt, Jetina Tsvaki,
Kaivalya Pandey, Kirill Kalmutskiy,
Mikhail Liz, Mukul Vishwas, Oladotun
Oluwagbemi , Omid Razizadeh, Owen
Siyoto, Raphael Blankson, Ravi Kumar,
Richard Fambon, Rishabh Tiwarri,
Rohan Rathore , Sergey Garmaev,
Thibault Kollen, Vasiliy Baranov, Watana
Pongsapas

Description

History

#1 - 2020-02-13 15:27 - Evgeniy Pavlovskiy
- Due date changed from 2019-09-20 to 2020-02-13
- Start date changed from 2019-09-20 to 2020-02-13

#2 - 2020-02-13 15:46 - Evgeniy Pavlovskiy
- Participants (Wiki) set to Alexander Donets 16:45

- Participants Alexander Donets added

#3 - 2020-02-27 16:40 - Evgeniy Pavlovskiy
- Copied to Meeting #3135: Scientific seminar 2020-02-27 added

#4 - 2020-02-27 16:40 - Evgeniy Pavlovskiy
- Copied to deleted (Meeting #3135: Scientific seminar 2020-02-27)

#5 - 2020-02-27 17:27 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

- Time changed from 18:10 - 20:00 to 16:20 - 17:00
- Place changed from 5239 to 0207

#6 - 2020-02-27 17:27 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100
